body{margin: 0px auto; padding: 0px; font-size: 14px; line-height:28px; color: #333; font-family:Microsoft YaHei; box-sizing: border-box; }
*{box-sizing: border-box; user-select: none;-o-user-select:none;-khtml-user-select:none;-ms-user-select:none;-webkit-user-select:none;-moz-user-select:none;}
div{margin: 0px; padding: 0px;}
span, p, h3{margin: 0px; padding: 0px;}
img{margin: 0px; padding: 0px;}
dl,dt,dd,ol,ul,li, h2 {margin: 0px; padding: 0px; list-style: none;}
img{border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
form,input,select{margin: 0px; padding: 0px;}
ul{list-style-type: none;}
a{text-decoration: none; color:#333; font-size: 14px;}
a:hover{color:#0d983e; text-decoration:blink; font-size: 14px;}
.cp img{border:solid #ddd 2px;}
.cp a:hover img{border:solid #0abd56 2px;}
.fr{ float:right;}
.fl{ float:left;}
.kg{width:1300px; height:20px;}
.kg1{width:1300px; height:30px; margin:0 auto;  overflow:hidden;}
.kg2{width:1300px; height:40px; margin:0 auto;  overflow:hidden;}
.kg3{width:1300px; height:60px; margin:0 auto;  overflow:hidden;}
.kg80{width:1300px; height:70px; margin:0 auto;  overflow:hidden;}
.bz{ width:1300px; margin: 0 auto; overflow: hidden;}  
.bz1{ width:1300px; margin: 0 auto;}      
.clear{height:0; overflow:hidden; clear:both;}
/*head*/
.head{ width: 100%; height:172px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200327/20200327091150_1997359906.jpg) center no-repeat;}
.logo{ margin-top: 47px;}
.name{ margin-top: 40px; margin-left: 15px;}
.name b{ font-size: 46px; line-height: 56px;}
.name span{     font-size: 24px;  letter-spacing: 2.2px;}
.ad{ height: 172px; font-size: 21px; line-height: 36px;padding-top:51px; padding-left:85px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200507/20200507103122_896095027.jpg) left no-repeat;}
.ad b{font-size: 28px; }
.contact{ height: 75px; font-size: 18px; padding-left: 75px; margin-top: 60px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200327/20200327092653_1670091862.png) top left no-repeat;line-height: 19px; }
.contact span{ font-family: Impact; color: #0d983e; font-size: 35px;line-height: 42px;}
/* nav */
.nav_b{height: 58px;background:#0d983e;position:relative;}
.nav>ul>li{position:relative; float: left;}
.nav>ul>li>a{display: block;line-height: 58px;color:#fff;font-size: 18px;padding:0 27px;}

.nav>ul>li.cur>a,.nav>ul>li:hover>a{color: #fff;background:#fc8612;}
.nav_line{height:3px;background:#0a93f3;position:absolute;bottom:-1px;left:0;}
.nav>ul>li .xl{width:100%;background:#52a46f;position:absolute;top:58px;left:0;z-index: 9;transform-origin: 0 0;transform: perspective(600px) rotateX(-90deg);transition:600ms ease;}
.nav>ul>li:hover .xl{transform: perspective(600px) rotateX(0deg);transition:600ms ease;}
.nav>ul>li .xl a{font-size: 15px;display:block;line-height:43px;text-align:center;color:#fff;background:#0d983e;margin-bottom:1px;transition:600ms ease;}
.nav>ul>li .xl a:hover{line-height:43px;background:#fc8612;transition:600ms ease;}
.nav>ul>li .xl td b{font-size:0;line-height:0;}
.nav>ul>li .xl td b a{font-size:18px;color:#fff !important;}
/*banner*/
.banner-box{ min-width:1300px; height:680px; position:relative; margin:0 auto; }
.banner-box .bd{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:680px; background-position: center; background-repeat: no-repeat; }
.banner-box .bd li a{ display:block; background-size:auto; }
.banner-btn{ width: 100%; position: absolute; top:320px; left: 0; margin-left: 0; height:318px; overflow: hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:0; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out}
.banner-btn a.prev{ left:-50px; background:url(https://memberpic.114my.com.cn/gzsrk123456/uploadfile/image/20200313/20200313100220_1307099724.png) no-repeat 0 0; } 
.banner-btn a.next{ right:-50px; background:url(https://memberpic.114my.com.cn/gzsrk123456/uploadfile/image/20200313/20200313100220_1307099724.png) no-repeat -49px 0; }
.banner-box .hd { position:absolute; bottom:0px; width: 100%; display: block; }
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:15px; height:15px; border-radius :20px; text-indent:-9999px; background:#0d983e; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out}
.banner-box .hd ul li.on{ background:#fc8612; width: 26px; }
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }  
/* search */
.search{ width: 100%; height:82px; line-height:82px;overflow:hidden;}
#search_nr{width:1300px; margin:0 auto; height:82px; border-radius: 8px; }
#search-i{float:left; width:52px; height:42px; overflow:hidden; margin-top:13px; box-sizing: border-box;}
#search-bg{float:left; width:280px; height:42px; line-height:42px; background:url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200327/20200327103349_1559321483.jpg)left no-repeat; overflow:hidden; margin-top:13px; box-sizing: border-box;}
.search-text{width:967px;  float:left; font-size:14px; line-height:82px; height:82px;}
.search-text a{ font-size:14px; color: #666666;}
.search-text a:hover{ font-size:14px; color: #0d983e;}
.search-text span{ float:left; font-weight:bold; color:#0d983e;}
#infoname{ border:none;background:none; outline:none;}      

/*video*/   
.video{ width: 720px; padding-top:14px;}
.video_d i{ font-weight: bold; font-size: 34px; line-height:45px;}
.video_d span{ color: #0eae47;}
.video_d b{ font-size: 38px; color: #fc8612;}
.video_d samp{ font-size: 15px; color: #666; font-family: Arial;}
.video_s{ margin-top: 30px; width: 720px; height: 449px;}

.video_y{ width: 545px; height: 567px; background: #f5f5f5;}    
.video_dh{ width: 486px; margin:0 auto; border-bottom: 1px solid #ddd; height: 95px; line-height: 95px; text-align: center; font-size: 32px; font-weight: bold;}
.video_w{ padding-left: 30px; padding-right: 30px; margin-top: 30px;}
.video_w .divdgweb_new_div_item_title{ padding-left: 33px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200327/20200327135714_68652727.png) left no-repeat;}    
.video_w .divdgweb_new_div_item_title a{ font-size: 18px; font-weight: bold; }
.video_w .divdgweb_new_div_item_body{ padding-left: 33px; color: #666; margin-top: 10px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200327/20200327135714_1489919845.png) left no-repeat;}
.video_w .divdgweb_new_div_item{ margin-top: 20px;}
.video_zx{ width: 181px; height: 50px; line-height: 50px; padding-left:75px; margin-left: 30px; margin-top:30px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200327/20200327140331_206501593.jpg) center no-repeat;}    
.video_zx a{ color: #fff; font-size: 20px; font-weight: bold;}

/*porduct*/    
.pord_d{ width:670px; text-align: center; color: #0d983e; font-size: 48px; line-height: 60px; height: 60px; font-weight: bold; margin: 0 auto;background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200327/20200327142234_381083686.jpg) center no-repeat;}
.pord_w{ font-size: 20px; color: #666; text-align: center; letter-spacing: 1px; line-height: 40px;}
.pord_bj{ width: 280px; background: #0d983e; height: 122px; margin-top: 40px; padding: 40px;}
.pord_bj b{ color: #ffffff; font-size: 28px; line-height: 26px;}
.pord_bj span{ color: #78bb8a;}

.plist_row2 { width: 280px; background: #f5f5f5;}


.pord_z{width: 96%; height: auto; background: #0d983e; padding-top: 10px;}
.pord_cn{border-top:1px solid #80c598; color:#Ffff;  line-height: 26px; font-size: 21px; padding: 20px;margin-top: 26px;}
.pord_cn span{ font-size: 17px;  display: block;  text-align: center;font-weight: 600;margin-bottom: 12px;}
.pord_lx{font-size: 16px; font-weight: bold; color: #fff; height: 32px; padding-left: 45px; line-height: 6px; margin-top: 20px; margin-left: 20px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200327/20200327152015_373406259.png) left no-repeat;}
.pord_lx span{ font-size: 24px;  line-height: 46px;}
.pord_cn p {
    font-size: 16px;
    line-height: 30px;
}
.pord_cn ul {
    display: flex;
    justify-content: space-around;margin-top: 12px;
}
.pord_cn ul li {
    background: #fff;
        padding: 0px 20px 4px;
    line-height: 27px;border-radius: 40px;    padding-top: 1px;
}
 
#hot_bb{ position: relative;}
.hot_product {height: auto; overflow: hidden; position: relative;}

.hot_product_l{width:40px; float:left; padding-top:196px; margin-right: 20px; z-index: 99;position: absolute;overflow: hidden; left: 10px;}
.hot_product_c{width:670px; float:left;}
.hot_product_c li{float:left; width:1000px;}
.hot_product_c .pro_1{width:314px; float:left; }

.zz_l a{ background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20180621/20180621144200_332105310.png) no-repeat; width: 23px; height: 38px;  display: block;}
.zz_r a{ background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20180621/20180621144238_1905139965.png) right no-repeat; width: 23px; height: 38px; display: block;}

.pro1 {background-color: #fbfbfb;height: 0 auto !important; padding-bottom: 70px; padding-top: 50px;}
.prod_w{ width:910px; float:right;}
.pro_wz{ font-size: 16px; color: #666;}   
.pro_wz b{ font-size: 20px; color: #333; line-height:60px; }
.hot_product_r{width:40px; float:right; padding-top:196px;  z-index: 99;position: absolute;overflow: hidden; right: 0px;}

.prod_l{ width: 120px; height: 40px; line-height: 40px; text-align: center; background: #1e9642; margin-right: 20px; margin-top: 30px;}
.prod_lj{ width: 120px; height: 40px; line-height: 40px; text-align: center; background: #fc8612; margin-top: 30px;}
.prod_l a{ color: #fff; font-size: 15px;}
.prod_lj a{ color: #fff; font-size: 15px;}

.pord_dg{ width: 1000px; margin-top: 20px;}
.pord_dg tr{ height: 236px;}
.pord_dg tr td{    position: relative;width:322px;margin-right: 10px;display: block;float: left; border: 1px solid #ddd; }
.pord_dg tr td{ position: relative; margin-bottom: 60px;}
.pord_dg tr td span{ display: block; background: #ddd; width:322px; height: 40px; line-height: 40px!important; position: absolute; bottom:-41px; left:-1px;transition: all 0.3s linear;}
.pord_dg tr td:hover span{ background: #0d983e;transition: all 0.3s linear;}
.pord_dg tr td:hover span a{ color: #fff;}

/*ad2*/     
.ad2{ width: 100%; height:252px; margin-top: 80px; margin-bottom: 80px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200327/20200327170207_842472895.jpg) center no-repeat;}
.ad2_zw{ font-size: 28px; color: #fff; padding-bottom:8px; font-weight:lighter; line-height:70px; margin-top:80px;}
.ad2_wz{ font-size: 20px; color: #fff; letter-spacing: 0.5px; margin-top: 20px;}
.ad2_zj{ text-align: center; color: #fff;    margin-left: 93px; margin-top: 60px;}
.ad2_y{ width: 410px;}
.ad2_lx{ width: 410px; height: 44px; line-height: 44px; color: #fff; font-size: 20px; margin-top: 70px; padding-left: 56px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200327/20200327171229_1598275303.png) left no-repeat;display: none;}
.ad2_lx span{  font-family: Impact; font-size: 42px;}
.ad2_wz1{ color: #ffff; font-size: 29px; line-height: 30px; margin-top: 24%;}   
.ad2_wz1 span{ font-family: Arial; font-size:12px; letter-spacing: 0.2px;}

/*solution*/    
.solution{ text-align: center; font-size: 48px; font-weight: bold; line-height:54px; margin-bottom: 40px;}
.solution b{ font-size: 54px; color: #0d983e;}
.solution span{ font-size: 20px; color: #666; letter-spacing: 0.5px; font-weight: normal; line-height:42px;}
.solu{ height: 556px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200327/20200327172622_1075887022.jpg) center no-repeat;}

.solu ul{ width: 569px; margin-left:24px; margin-top: 96px;}    
.solu ul li{ width: 236px; height: 54px; line-height: 54px; float: left; background: #0d983e; text-align: center; margin-right: 20px; border-radius: 10px; margin-bottom:15px;}
.solu ul li a{ font-size: 20px; color: #fff;}
.solu ul li.on{ background: #fc8612;}
.show_list+.show_list{display:none;}    
.solu_tp{ margin-top: 40px;}
.solu_zb{ margin-top: 60px;}

/*Partner*/
.Partner{ width: 100%; height:600px; margin-top: 70px; padding-top:70px;  background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200415/20200415145410_1597397447.jpg) center no-repeat;}
.part{ font-size: 20px; color: #666; text-align: center; line-height: 50px; }
.part span{ font-size: 48px; color: #0d983e;}
.part_b{margin-top: 30px;}
    .part_b tr{ height: 170px;}

/*adv*/
.adv1{ width:648px; margin: 0 auto; color: #0d983e; height: 96px; line-height: 96px; font-size: 52px; font-weight: bold; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200327/20200327181406_1811673204.png) right no-repeat;}
.adv_d{ text-align: center; font-size:24px; color: #666; letter-spacing: 1px;}
.adv_dh2{ width: 498px; margin:20px auto;}
/*adv*/
.adv{ width: 100%; padding-top: 60px; padding-bottom: 40px; padding-top:65px; margin-bottom:70px; box-sizing: border-box; background: #f8f8f8; }
.adv_dh1{ text-align: center; font-size: 35px; color: #fff; letter-spacing: 1px;}
.adv_dh1 b{ font-size: 46px; line-height:78px; letter-spacing: normal;}
.adv_dh1 span{  color:#fffc00; font-size: 56px; font-style:italic;}

#adv_b {width:1300px; margin:55px auto; height:auto; }
#adv_b ul{ width: 1300px;height:130px; box-sizing: border-box;float: right;}
.show_list+.show_list{display:none;}
#adv_b ul li{float:left; width: 259px; height:120px;  font-size:16px;  margin-right:1px; background:#0d983e; transition: all 0.5s linear; padding-top:33px; padding-left:15px; }
#adv_b ul li:hover{ font-size:16px; float:left;  width:259px; color: #fff;   background: #fc8612;  transition: all 0.5s linear; }
#adv_b ul li:hover .advb_d{ color: #fff;  }   
#adv_b ul li a{ color: #fff;}
#adv_b .showdiv a{ font-size:16px; }
#adv_b .on{ font-size:16px; float:left;     width:259px; color: #fff;  background:#fc8612; }
.dis{display:none;}
#adv_b .on .advb_d{ color: #fff;}
    .advb{    margin-top: 5px; margin-left: 10px;}
.advb_d{ color: #fff; font-size:24px; font-weight: bold;line-height:32px; margin-left: 10px;  }
.advb_d span{ font-size: 14px; font-weight: normal; line-height: 26px;}

.adv_bj{ width:650px; height:552px; background: #fff; padding-left: 45px;}
.adv_dh{ width:420px; margin: 0 auto;border-bottom: 1px solid #ddd; margin-top:50px;   padding-bottom: 20px;}    
.adv_dh b{ font-size:38px; line-height:60px; }
.adv_sz{ width: 650px;overflow: hidden;}
.adv_szb{margin-right: 30px; width:90px; height: 176px; color: #fff; text-align: center; padding-top: 26px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328084346_1292261056.png) center no-repeat; }
.adv_dh span{ font-size: 21px;}   

.adv_x{ margin-left: 48px; margin-top: 40px;}
.adv_w{ width:550px; font-size: 15px; color: #666; line-height:32px; padding-top:30px; margin-top: 30px; overflow: hidden;}
.adv_w span{ color: #0d983e;}
.adv_szb span{ font-family: Impact; font-size: 50px; line-height: 80px;}
.adv_szb b{ font-size: 26px;}

.adv_tp1{ margin-top:30px;}     
.about1_b{ margin-left: 46px;}    
.about1_b li{background: #f2f2f2; float: left; margin-right:40px;}
.about1_t{ margin-top: 27px; height: 44px; margin-left: 24px;}
.about_gd{ margin-top:5px; margin-left: 22px; }    
.about_gd em{width:18px; height: 18px; border-radius: 50%; background: #fc8612; text-align: center;  font-style:normal;font-size: 12px;line-height:18px;color: #fff; display: block; float: left;margin-top: 19px;}
.about_gd b{font-size:35px;line-height:50px;color: #0d983e;font-family:Impact;margin-right:5px;  float: left;}
.about1_w{font-size: 15px;line-height: 30px;color: #666; float: left;    text-align: center;}    
.about1_s{ margin-left:0px;}   
.about1_s1{ margin-left: 10px;}  
.about1_s2{ margin-left: 17px;}      
    .about2_t{margin-left:17px;}    
    
    
    

/*about*/    
.about_dh{ width:713px; text-align: center; font-size: 48px; color: #0d983e; height: 50px; line-height: 50px; margin: 0 auto; font-weight: bold;background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328090216_1569510133.png) center no-repeat; }
.about_dh1{ text-align: center; font-size: 20px; padding-top: 15px;}
.about_z{ margin-top: 40px;width: 649px;height: 441px;background:#333;  background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20230410/20230410153254_1327579842.jpg);}
.about_y{ margin-top: 40px; width: 651px; height: 441px; background: #f5f5f5; position: relative;}
.about_n{ color: #0d983e; font-size: 28px; font-weight: bold; margin-top: 35px; margin-left: 38px;}
.about_n:after{ content: ""; position: absolute;  width:36px; height:2px; left:38px; top:85px; bottom: 0;  background: #fc8612;}
.about_w{ padding-left: 38px; padding-right: 35px; font-size: 15px; line-height:28px; color: #666; margin-top:48px;}
.about_yb{ width: 1300px;margin:30px auto;}
.about_yb ul{    margin-left: 449px;}
.about_yb ul li{ width: 201px; height: 81px; line-height:65px; float: left; text-align: center; margin-bottom:20px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328093829_76269098.png) center no-repeat;}    
.about_yb ul li.on{ background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328093803_1068446544.png) center no-repeat;}
.about_yb ul li a{ color: #fff; font-size: 24px; font-weight: bold;}

.news{ width: 100%; padding-top: 70px; padding-bottom: 70px; background: #fff;}    
.new_b{ height: 326px; background: #f5f5f5; margin-top: 40px; padding: 40px; position: relative;}
.new_b .news_div_item_pic{ width: 350px; height: 246xp; margin-right: 40px; }
.new_b .news_div_item_date{ width: 830px; float: right; position: absolute; top: 252px; left: 431px;}
.new_b .news_div_item_content{ width: 830px;float:right; margin-top: 50px;}
.new_b .news_div_item_year{ float: left; color: #999;}
.new_b .news_div_item_month{ float: left;color: #999;}
.new_b .news_div_item_day{ float: left;color: #999;}
.new_b .news_div_item_title a{ font-size: 18px; line-height:42px; color: #333; font-weight: bold;}
.new_b .news_div_item_title{ margin-top: 15px;}    
.new_b .news_div_item_body{ line-height: 30px; color: #666;}
.new_b{ position: relative;}
.new_b  img{width: 100%;}
.new_b .news_div_item .news_div_item_content:after{ content: ""; position: absolute;  width:82px; height:34px; left: 430px;
top: 55px; bottom: 0; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328104515_821317080.jpg)center no-repeat;}    

.new_z{ width: 640px; height: 349px; background: #f5f5f5; margin-top: 40px; padding: 30px;  box-sizing: border-box;}    
.new_dh{ width: 580px; border-bottom: 1px solid #ddd; height:45px; line-height:25px; font-size: 22px; font-weight: bold;padding-left:36px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328105533_324655615.png) left top no-repeat; margin-bottom: 15px;}
.new_dh a{ font-weight: normal; color: #999999; font-family: Arial; font-size: 14px;}

.new_wz .news_div_item_year{ float: left; color: #999; }
.new_wz .news_div_item_month{ float: left;color: #999;}
.new_wz .news_div_item_day{ float: left;color: #999;}
.new_wz .news_div_item_date{ float: right; height: 46px; line-height: 46px; }
.new_wz .news_div_item_content{ height: 46px; line-height: 46px; border-bottom: 1px solid #eee;}
.new_wz .news_div_item_content a{ font-size: 15px; color: #666;}   
.new_wz .news_div_item_content a:hover{ color: #0d983e;}    
.new_wz .news_div_item{ position: relative}
.new_wz .news_div_item_title:after{ content: ""; position: absolute;  width:5px; height:5px; border-radius: 50%; left:0px;
top: 20px; bottom: 0; background:#0d983e;}   
.new_wz .news_div_item_a{ padding-left:15px;}



/*copy*/  
.copy{ width: 100%;padding-top: 20px; padding-bottom: 40px; background: #333333;}    
.copy_d{ height: 50px; line-height: 40px; border-bottom: 1px solid #444444;}
.copy_d a{ color: #999; display: block; float: left; padding-right:48px;}
.copy_d a:hover{ color: #fff;}
.copy_zb{ width: 360px; margin-top: 50px;}
.copy_dh{ height: 75px; color: #fff; padding-left: 86px; padding-top:7px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328113157_374750005.png) left top no-repeat;}
.copy_dh b{ font-size: 38px; line-height: 42px;}
.copy_dh span{ text-transform:uppercase;  font-family: Arial;  font-size: 13px; letter-spacing: 0.5px;}

.copy_wz{color: #999; margin-top: 40px; line-height: 32px;}
.copy_wz a{ color: #999;}
.copy_wz a:hover{ color: #fff;}

.copy_zj{ width: 450px; margin-left: 158px; margin-top: 110px;}
.copy_sj{ height: 54px; font-size: 15px; color: #999; padding-left: 60px; line-height: 54px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328114357_945608266.png) left no-repeat;    display: none;}
.copy_sj b{ font-family: Arial; font-size: 30px; color: #fc8612;}

.copy_dh1{height: 54px; font-size: 15px; color: #999; padding-left: 60px; line-height:24px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328114358_223917932.png) left center no-repeat; margin-top:30px;}
.copy_dz{height: 54px; font-size: 15px; color: #999; padding-left: 60px; line-height:24px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328114358_83218463.png) left center no-repeat; margin-top:30px; margin-left: 50px;}
.copy_er{ width: 300px; height: 182px;border: 1px solid #444444; margin-top:80px; text-align: center; color: #999; line-height: 46px; padding-top: 20px; box-sizing: border-box;display: flex;flex-wrap: wrap;padding-left: 30px;}
.copy_er img:nth-child(2) {margin-left: 20px;}
.copy_er i {display: block;font-style: normal;margin-left: 30px;}
.copy_er span {margin-left: 75px;}

.copy_b{ color: #999; margin-top: 35px;}
.copy_link{ width: 100%; height:80px;line-height: 80px; background: #222222;}
.link_z{ width: 80px; line-height: 80px; color: #fff;}
.link_y{ width: 1220px;}
    
 

/*rexiao*/  
.rex_bj{ width: 100%; padding-top: 60px; padding-bottom:60px; margin-bottom: 70px; background: #f2f2f2}
.rex{ font-size: 48px; text-align: center; line-height:50px;}  
.rex samp{ color:#0d983e;font-family:Microsoft YaHei; font-weight: bold;}
.rex span{ font-size:19px; color: #666;}
.rex_b{    width: 1830px;}
.rex_b li{ width: 260px; text-align: center; float: left; margin-top: 20px; font-size: 18px; font-weight: bold; line-height: 50px;}
.rex1{ font-size: 40px; text-align: center; line-height:50px;}  
.rex1 samp{ color:#0d983e;font-family:Microsoft YaHei; font-weight: bold;}
.rex1 span{ font-size:19px; color: #666;}
  .rex_lx{ width: 476px; height: 72px; margin:50px auto; line-height: 68px;    padding-left: 51px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200424/20200424152551_1037676008.jpg) center no-repeat;    display: none;}
.rex_lx span{ font-size:24px; }
.rex_lx b{ font-family: Impact; font-size:32px; color: #fc8612;}
td#showfennei{ background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200415/20200415104522_96325647.jpg) left no-repeat;    padding-left: 10px; padding-right: 10px;float: left;} 
#showfennei a{ font-size: 12px;}
    
.plist_row2 table tr td table tr td{ height:28px !important; border-bottom: none; line-height: 28px; padding-top: 0px !important; }
.plist_row2 table{ box-sizing: border-box; overflow: hidden;}    
.plist_row2 table tr{overflow: hidden;   }
.plist_row2 table tr td{ border-bottom: 1px solid #ddd; padding-bottom:12px; padding-top: 12px; padding-left: 20px;}
.plist_row2 table tr td b{display: block;line-height: 35px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200415/20200415110319_934476885.png) left no-repeat;  padding-left: 26px;}
.plist_row2 table tr td b a{ font-size: 18px;}
#showfennei a:hover{ color: #0d983e !important;}
    
.prod_r{width:1000px; overflow:hidden; height:445px;margin-top: 40px; background: #f8f8f8; padding-top: 15px; box-sizing: border-box; }    
.prod_rb{margin-top: 31px; padding-left: 40px;}  
.pord_rw{ width:513px; margin-right: 40px;}
.pors_rd{ font-size: 22px; color: #0d983e; margin-top:28px; margin-bottom: 20px; font-weight: bold; position: relative;}
.pors_rd:after{ content: ""; position: absolute;  width:24px; height:2px; background: #fe7900; left:0px; top: 40px; bottom: 0;}
.pors_rw{ font-size: 16px; color: #666;}
.pors_bg{ width: 511px; height: 126px; border: 1px solid #ddd; margin-top:39px;}
.pors_bg li{ width:127px; text-align: center;  height: 62px; line-height: 62px; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; float: left; font-size: 18px; font-weight: bold;}
.pord_dg tr td {
    padding: 0 !important;
}
.pord_dg tr td img {
    width: 100% !important;
}
    
/*tongdian*/    
.tongd{ text-align: center; font-size: 34px; line-height: 40px;} 
.tongd b{ font-weight: bold; color: #fc8612;}
.tong_b{ width: 1300px; margin:0 auto; height: 596px; margin-top: 50px; background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200415/20200415161924_1703378918.jpg) center no-repeat;}
.tong_z{ width: 270px; text-align: right;}
.tong1{ font-size: 16px; color: #666; margin-top: 50px;}
.tong1 b{ font-size: 24px; color: #333; line-height: 56px;}
.tong{ margin-right: 65px; margin-top:60px;}
.ton{ margin-right:55px;margin-top:60px;}

.tong2{ font-size: 16px; color: #666; margin-top: 50px;}
.tong2 b{ font-size: 24px; color: #333; line-height: 56px;}
.tong2_k{ margin-left: 65px; margin-top:60px;}
.ton_k{ margin-left:55px;margin-top:60px;}

.tong_y{ width: 270px; text-align:left;}
.tong_g{ width: 100%; height: 150px;  padding-top:48px; background: #0d983e; text-align: center;}

/*浮动*/
.qqkefu{
    position: fixed;
    top:24%;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop + 365));
    z-index: 20;
    /*right:0;*/
    right: 30px;
    width:39px;
}
.qqkefu ul li{
    width: 45px;
    height:45px;
    margin-bottom:1px;
    float:right;
    background:url("//memberpic.114my.com.cn/feilingjx/uploadfile/image/20180625/20180625172409_2087069542.png") no-repeat;
    background-color: #0d983e;
    line-height:45px;
    font-size:14px;
    cursor:pointer;
    position:relative;
}
.qqkefu ul li a{
    color:#fff;
    overflow: hidden;
    display: block;
    height: 45px;
    padding-left: 10px;
}
.qqkefu ul li.qq_cza{
    overflow:hidden
}
.qqkefu ul li:hover{
    background-color:#fc8612;
}
.qqkefu ul li.top{
    background-position: 0 0;
    position:relative;
    width:45px;
    height: 45px;
    cursor:pointer;
}
.qqkefu ul li b{
    width:45px;
    height:45px;
    display:block;
    overflow:hidden;
    float:right;
}
.qqkefu ul li span{
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
}
.qqkefu ul li.qq_phone{
    background-position: right -46px;
}
.qqkefu ul li.qq_ku{
    background-position: right -92px;
}
.qqkefu ul li.qq_ms{
    background-position: right -138px;
}
.qqkefu ul li.qq_czb{
    background-position: right -184px;
}
.qqkefu ul li.qq_czbb{
    background-position: right -184px;
}
.qqkefu ul li.qq_app{
    background-position: right -228px;
}
    .qqkefu ul li.qq_sh{
    background-position: right -272px;
}
.qqkefu ul li.qq_czae{ line-height:15px !important}
    .erweima{
    width: 130px;
    height: 150px;
    position: absolute;
    top: -107px;
    left: -150px;
    background: #FFF;
    border: 1px solid #CCC;
    float: right;
    cursor: default !important;
    display:none;
    /*overflow: hidden;*/
}
.erweima p{
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
    float: right;
    width: 130px;
}
.erweima p img{
    width: 110px;
    height: 110px;
    margin: 10px 10px 0px 10px;
}
.erweima .arrow3 {
    width: 5px;
    height: 10px;
    display: block;
    /*background:url(../images/czx6.png) no-repeat;*/
    position: absolute;
    right: -5px;
    top: 122px;
}
    .app{
    width: 130px;
    height: 150px;
    position: absolute;
    top: -107px;
   right: -150px;
    background: #FFF;
    border: 1px solid #CCC;
    float: right;
    cursor: default !important;
    display:none;
    /*overflow: hidden;*/
}
.app p{
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
    float: right;
    width: 130px;
}
.app p img{
    width: 110px;
    height: 110px;
    margin: 10px 10px 0px 10px;
}
.app .arrow3 {
    width: 5px;
    height: 10px;
    display: block;
    /*background:url(../images/czx6.png) no-repeat;*/
    position: absolute;
    right: -5px;
    top: 132px;
}
 .sh{
    width: 130px;
    height: 150px;
    position: absolute;
    top: -107px;
   right: -150px;
    background: #FFF;
    border: 1px solid #CCC;
    float: right;
    cursor: default !important;
    display:none;
    /*overflow: hidden;*/

}
.sh p{
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
    float: right;
    width: 130px;}
.sh p img{
    width: 110px;
    height: 110px;
    margin: 10px 10px 0px 10px;
}
.sh .arrow3 {
    width: 5px;
    height: 10px;
    display: block;
    /*background:url(../images/czx6.png) no-repeat;*/
    position: absolute;
    right: -5px;
    top: 132px;
}


    .erweimab{
    width: 130px;
    height: 150px;
    position: absolute;
    top: -107px;
    left: -150px;
    background: #FFF;
    border: 1px solid #CCC;
    float: right;
    cursor: default !important;
    display:none;
    /*overflow: hidden;*/
}
.erweimab p{
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
    float: right;
    width: 130px;
}
.erweimab p img{
    width: 110px;
    height: 110px;
    margin: 10px 10px 0px 10px;
}
.erweimab .arrow4 {
    width: 5px;
    height: 10px;
    display: block;
    /*background:url(../images/czx6.png) no-repeat;*/
    position: absolute;
    right: -5px;
    top: 122px;
}

/**/
.xw{
    font-size: 14px;
    line-height: 30px;
    text-indent: 2em;
}
.prodn img{padding-bottom:10px;}
.prodn p{line-height:28px; font-size:14px;}
.prodn p strong{color:#333;}
.news_content_title h3{font-size:28px!important;}
.nyxqnews_leftcont img {
    width: 100%;
}
.nyxqnews_leftpage{width:830px!important;}
/*neiye*/
#floatTips{
display:none;
 font-weight:bold;
 position:absolute;
 right:20px;
 width:130px;
 z-index:99;
}
#qq_top{width:130px; height:25px; line-height:25px; background:#1d9643; text-align:center; color:#fff; font-size:12px;}
#qq_center img{width:130px;}
#qq_bottom{width:130px; text-align:right; line-height:25px; font-size:12px;}
#qq_bottom a{text-decoration: none; color: #484848;}
#qq_bottom a:hover{text-decoration: none; color: #ff6600;}

/*pro*/
	.prob {overflow: hidden; position: relative;}
	.pro_box {margin: 50px auto; background: #fff; }
	
	.pro_con {margin-top: 40px;display: flex;justify-content: space-between;}
	.pro_le{width: 96%; background: #f8f8f8;overflow: hidden; }
	.pro_le_t{height: 130px;background: #0d983e;padding-left: 18px;padding-top: 36px;}
	.pro_le_t b{font-size: 33px;color: #fff;display: block;line-height: 30px;margin-bottom: 12px;}
	.pro_le_t em{color: rgba(255, 255, 255, 0.4); text-transform: uppercase;}
	.pro_list{}
	.pro_list li dt a {width: 100%; padding-left: 4%;font-size: 15px; display: block; line-height: 34px;    color: #666;}
	.pro_list li dt a:before {content: '-';margin-right: 10px;color: #666;}
	.pro_list li dl {padding: 0vw 0; visibility: hidden;  height: 0;}
	.pro_list li.on dl { padding: 0.7vw 0;visibility: inherit; height: 100%;}
	.pro_list table {width: 100%;}
	.pro_list::-webkit-scrollbar{width:4px;}
	.pro_list::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);background: rgba(0,0,0,0.2);}
	.pro_list::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);border-radius: 0;background: rgba(0,0,0,0.1);}
	.pro_list li{width: 100%;display: block;transition: 0.5s;padding-left: 15px; }
	.pro_list li.on{transition: 0.5s; background: #eee;}
	.pro_list li.on>a:before{transform: rotate(90deg);}
	.pro_list li>a:before{position:absolute;content: '';transition:0.5s;top: 50%;right:40px;margin-top: -6px;background:url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20230330/20230330143557_1258123577.png) no-repeat center;width: 7px;height: 12px;}
	.pro_list li>a{width: 100%;padding-left: 12%;font-size: 19px;display: block;transition: 0.5s;height: 3.35vw;line-height: 3.2vw;position: relative;border-bottom: 1px #eee solid;}
	.pro_list li > a{display: block;padding-left: 26px;background: url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20230330/20230330143058_313259149.png) left no-repeat;}
	.pro_list li.on>a{border-bottom: 1px #dedede solid;}
	.pro_ri{width: 1170px; background: #fff;padding:0px;overflow: hidden;}
	.pro_cc{width:78%;}
	.pro_rc{display: flex;width: 100%;transition:all .5s;}
	
	.pro_item{margin-top: -0px; width: 100%;}
	.pro_item{width: 100%;flex-shrink: 0;}
	.pro_item ul { display: flex;}
	.pro_item ul:last-child {margin-top:25px;}
	.pro_item li {width: 33.3%;display: flex;flex-direction: column;align-items: center;overflow: hidden; background:#fff; padding:18px 0 0;box-shadow: 5px 5px 8px #ccc;}
	.pro_item li+li{margin-left:1.4%;}
	.pro_item li:hover img {transform:scale(1.1);}
	.pro_item li:hover span:before {width:100%;}
	.pro_item li>a {overflow:hidden; margin:0 18px;}
	.pro_item li img {width:100%;height:auto;transition:0.5s;}
	.pro_item li span {width: 100%;background: #fff;padding: 30px 45px;border-bottom: 3px solid #ddd;position: relative;}
	.pro_item li span:before {content:'';width:0;height: 3px;background: linear-gradient(to left,#0d983e,#39ba66); position:absolute;bottom: -3px;left:0;transition: 0.5s;}
	.pro_item li span:after {content:'>';font-size: 18px;position:absolute;right: 20px;top: 30px;color: #bababa;}
	.pro_item li span>a {font-size: 16px;}
	.pro_item li br {display:none;}

.bz .prob{width: 21.5% !important;float: left;}
.bz .pro_box {margin: 30px auto !important; }
.bz .pord_z{width: 96% !important;}

/*首页视频*/
.spvidio{width:76px; height:76px; position:relative;margin: 28% auto;}
.spvidio span{width:76px; height:76px; background:url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20230330/20230330171602_946684970.png) no-repeat center; display:block;z-index:33; position:relative; cursor:pointer;}
.video_box{width:100%;height:100%;background:rgba(0,0,0,0.6);position: fixed;top:0;left:0;z-index:-1;opacity:0;transition:600ms ease;}
.video_box.cur{opacity:1;z-index:999999;transition:600ms ease;}
.video{position: fixed;top:-100%;left:47%;margin-top:-250px;margin-left:-500px;transition:600ms ease;}
.video_box.cur .video,.video_box.cur .video_x{top:42%;transition:600ms ease;}
.video_x{width:50px;height:50px;border-radius:50px;background:#fff;position: fixed;top:-100%;left:44%;margin-left:520px;margin-top:-250px;text-align: center;line-height:50px;font-size:22px;font-weight: lighter;cursor: pointer;transition:600ms ease;}
.pulse2 {position: absolute;  top: -25%;left: -25%;z-index: 1; width:150%; height:150%; border-radius: 50%; opacity: 0; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; opacity: 0; -webkit-animation: warn 2s ease-out; animation: warn 2s ease-out;-o-animation:warn 2s linear infinite;-moz-animation:warn 2s linear infinite; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; background: #0d983e;box-shadow: 1px 1px 30px #0d983e; }
.pulse3 {position: absolute; top: -25%;left: -25%;z-index: 1; width:150%; height:150%; border-radius: 50%; opacity: 0; -webkit-animation: warn1 2s ease-out; animation: warn1 2s ease-out;-o-animation:warn1 2s linear infinite;-moz-animation:warn1 2s linear infinite; -webkit-animation-iteration-count: infinite;background: #0d983e; animation-iteration-count: infinite;box-shadow: 1px 1px 30px #0d983e;}
@keyframes warn {
    0% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
    }
    25% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
    }
    50% {
        transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.6;
    }
    75% {
        transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.65;
    }
    100% {
        transform: scale(1);-webkit-transform: scale(1);opacity: 0.0;
    }
}
@-o-keyframes warn {
    0% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
    }
    25% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
    }
    50% {
        transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.6;
    }
    75% {
        transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.65;
    }
    100% {
        transform: scale(1);-webkit-transform: scale(1);opacity: 0.0;
    }
}
@-moz-keyframes warn {
    0% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
    }
    25% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
    }
    50% {
        transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.6;
    }
    75% {
        transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.65;
    }
    100% {
        transform: scale(1);-webkit-transform: scale(1);opacity: 0.0;
    }
}
@-webkit-keyframes warn {
    0% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
    }
    25% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
    }
    50% {
        transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.6;
    }
    75% {
        transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.65;
    }
    100% {
        transform: scale(1);-webkit-transform: scale(1);opacity: 0.0;
    }
}
@keyframes warn1 {
    0% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
    }
    25% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
    }
    50% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.6;
    }
    75% {
        transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.65;
    }
    100% {
        transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.0;
    }
}
@-webkit-keyframes warn1 {
    0% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
    }
    25% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
    }
    50% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.6;
    }
    75% {
        transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.65;
    }
    100% {
        transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.0;
    }
}
@-o-keyframes warn1 {
    0% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
    }
    25% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
    }
    50% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.6;
    }
    75% {
        transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.65;
    }
    100% {
        transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.0;
    }
}
@-moz-keyframes warn1 {
    0% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
    }
    25% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
    }
    50% {
        transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.6;
    }
    75% {
        transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.65;
    }
    100% {
        transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.0;
    }
}